#header {*margin-bottom: 20px;}

* html #nav a.rss {background: url(../images/rss_feed.gif)  right 0 no-repeat; padding:0px 30px 0px 0;}
* html #nav a.rss:hover {background: url(../images/rss_feed.gif) right -24px no-repeat; padding:0px 30px 0px 0;}

#nav li.last-child  {padding:0}
#nav ul {border-top:0px solid #ccc}

* html #nav ul li {width:140px}

* html #content {padding:0 45px 0 0}
